PHP Manual
Prev |  | Next

# DOMNode->isSupported()

(no version information, might be only in CVS)

DOMNode->isSupported() -- Checks if feature is supported for specified version

## Description

class DOMNode {
bool isSupported ( string feature, string version )
}

Checks if the asked feature is supported for the specified version.

## Parameters

feature

  The feature to test. See the example of DOMImplementation->hasFeature() for a list of features.

version

  The version number of the feature to test.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

DOMImplementation->hasFeature()

Prev | Home | Next
DOMNode->isSameNode() | Up | DOMNode->lookupNamespaceURI()